Information on source package libxfixes

Available versions

ReleaseVersion
jessie1:5.0.1-2+deb8u1
stretch1:5.0.3-1
buster1:5.0.3-1
bullseye1:5.0.3-1
sid1:5.0.3-1

Resolved issues

BugDescription
CVE-2016-7944Integer overflow in X.org libXfixes before 5.0.3 on 32-bit platforms m ...
CVE-2013-1983Integer overflow in X.org libXfixes 5.0 and earlier allows X servers t ...

Security announcements

DSA / DLADescription
DLA-654-1libxfixes - security update
DSA-2676-1libxfixes - several
DSA-2676-1libxfixes - several

Search for package or bug name: Reporting problems